/* CSS Variables */
:root {
    --font-family: "Montserrat", sans-serif;
    --size-xxs: 4px;
    --size-xs: 8px;
    --size-s: 16px;
    --size-m: 24px;
    --size-l: 32px;
    --size-xl: 40px;
    --b-radius: 0;
    --color-bg: #111822;
    --color-surface: #303645;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #FFC606;
    --color-secondary: #242936;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 4px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-4d55d3f0 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-8629b195 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-ce3b25d0 { padding: 0; }
.g-b68301f6 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-b68301f6:hover { text-decoration: underline; }
.g-ad191ad4 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-ad191ad4::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-ad191ad4 span { position: relative; z-index: 2; }
.g-ad191ad4:hover::before { filter: brightness(80%); }
.g-ad4222cd { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-f72a1c40 { color: var(--color-text); }
.g-f72a1c40::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-f72a1c40:hover { color: var(--color-text-light); }
.g-f72a1c40:hover::before { background-color: var(--color-primary); }
.g-75221bef { text-decoration: none; }
.g-155aa399 { width: 100%; }
.g-e5d54746 { white-space: nowrap; }
.g-82cdfb2f { aspect-ratio: 16/10; }
.g-9ad8265b { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-33cb9d32 { height: var(--size-xl); }
.g-2315604a { min-height: 130px; resize: vertical; }
.g-25225e7f img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-a2c4af02 { border-radius: var(--b-radius); }
.g-99e3c6f0 { overflow: hidden; }
.g-5d192e68 { box-shadow: var(--shadow); }
.g-4b082d9f { box-shadow: var(--shadow-1); }
.g-abf973a0 { color: var(--color-bg); }
.g-a173e2b7 { color: var(--color-surface); }
.g-3ef2b41d { color: var(--color-text); }
.g-7d3cb2b4 { color: var(--color-text-description); }
.g-fe6ebd71 { color: var(--color-text-light); }
.g-84c76f2f { color: var(--color-primary); }
.g-0e47c91b { color: var(--color-secondary); }
.g-db115e95 { background-color: var(--color-bg); }
.g-54b55864 { background-color: var(--color-surface); }
.g-db688730 { background-color: var(--color-text); }
.g-f94d0831 { background-color: var(--color-text-description); }
.g-427bdad5 { background-color: var(--color-text-light); }
.g-dc5f7860 { background-color: var(--color-primary); }
.g-4281541d { background-color: var(--color-secondary); }
.g-910e16a2 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-674a130d { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-a0f58faa { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-a195077e { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-f323557a { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-1336b42f { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-7141da2a { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-ad050cc5 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-6c482acc { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-671cae62 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-e8a66c09 { font-weight: bold; }
.g-75d5a086 { margin-top: var(--size-xxs); }
.g-dfac407b { margin-top: var(--size-xs); }
.g-30ff065f { margin-top: var(--size-s); }
.g-8d22482c { margin-top: var(--size-m); }
.g-9ac995a6 { margin-top: var(--size-l); }
.g-3c772c50 { margin-top: var(--size-xl); }
.g-1bf0583b { margin-bottom: var(--size-xxs); }
.g-44a2f091 { margin-bottom: var(--size-xs); }
.g-6e7ce16c { margin-bottom: var(--size-s); }
.g-76d4d704 { margin-bottom: var(--size-m); }
.g-629c9dbf { margin-bottom: var(--size-l); }
.g-a3389be5 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-ad4222cd { min-height: var(--size-m); }
 }